/*<meta />*/

@import url('../qtip2/jquery.qtip.css');
@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	color: #404040;
	font-family: Arial;
	font-size: 1em;
	line-height: 1.7em;
}

a
{
	color: #2d82dc;
}

a:link
{
	color: #2d82dc;
}

a:visited
{
	color: #2d82dc;
}

a:hover
{
	color: #BED230;
}

a.MCBreadcrumbsLink
{
	font-style: italic;
	text-decoration: underline;
}

a.MCBreadcrumbsLink:visited
{
	color: #000000;
}

a.MCBreadcrumbsLink:hover
{
	color: #BED230;
}

blockquote
{
	background-color: #e1e1e1;
	background-image: url('../Images/QuotationMark.png');
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: none;
	border-left-color: #b3b3b3;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #b3b3b3;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #b3b3b3;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	font-family: 'Century Gothic';
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 12px;
}

blockquote.name
{
	background-image: none;
	border-bottom-color: #b3b3b3;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-bottom: 0;
	padding-bottom: 12px;
	padding-right: 35px;
	padding-top: 8px;
	text-align: right;
}

Div.GlossaryPageDefinition
{
	
}

Div.GlossaryPageHeading
{
	
}

Div.GlossaryPageTerm
{
	
}

div.ImagesFloatLeft
{
	clear: both;
	float: left;
	margin-right: 10px;
	padding: 5px;
}

div.ImagesFloatRight
{
	clear: both;
	float: right;
	margin-left: 10px;
	padding: 5px;
}

div.TightContent
{
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

h1
{
	font-size: 1.5em;
	font-weight: normal;
	color: #0188cc;
	margin-bottom: 8px;
	margin-top: 20px;
	padding-bottom: 10px;
}

h1.Appendix
{
	
}

h1.UserGuideBHeading
{
	
}

h2
{
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 20px;
}

h3
{
	font-size: 1.2em;
	font-weight: normal;
	color: #0188cc;
	margin-bottom: 4px;
	margin-top: 16px;
}

img
{
	border: none;
}

.FiftyPercentMaxWidth
{
	max-width: 50%;
}

img.AbsolutePosition
{
	padding: 5px;
}

img.ReduceButtonSize
{
	max-height: 18px;
	max-width: auto;
}

img.Thumbnail
{
	mc-thumbnail: popup;
}

ul.normal
{
	list-style-type: circle;
	padding: 0;
	margin: 0;
}

li
{
	margin-bottom: 6px;
	margin-top: 6px;
	orphans: 2;
	widows: 2;
}

li.normal
{
	margin-bottom: 6px;
	margin-top: 6px;
	orphans: 2;
	widows: 2;
}

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-style: italic;
	font-size: .9em;
	mc-breadcrumbs-prefix: 'Home > ';
}

MadCap|dropDown
{
	margin-bottom: 6px;
	margin-top: 6px;
	mc-closed-image: url('../Images/DropDownClosed.png');
	mc-disabled: false;
	mc-open-image: url('../Images/DropDownOpen.png');
}

MadCap|dropDownBody
{
	border-bottom: solid 1px #bed230;
	mc-disabled: false;
}

MadCap|dropDownBody.Final
{
	border-bottom: 0px;
}

MadCap|dropDownHead
{
	mc-disabled: false;
}

MadCap|dropDownHotspot
{
	color: #0188cc;
	font-size: 0.9em;
	font-weight: bold;
	mc-disabled: false;
}

MadCap|dropDownHotspot:hover
{
	color: #BED230;
	font-weight: bold;
}

MadCap|footnoteBlock
{
	
}

MadCap|footnotesBlock
{
	
}

MadCap|glossaryProxy
{
	
}

MadCap|indexProxy
{
	
}

MadCap|miniTocProxy
{
	
}

MadCap|popup
{
	color: #2D8DCC;
}

MadCap|popup:focus
{
	color: #2D8DCC;
}

MadCap|popup:hover
{
	color: #2D8DCC;
}

MadCap|popupHead
{
	color: #2D8DCC;
	font-weight: bold;
}

MadCap|tocProxy
{
	
}

MadCap|xref
{
	color: #2D8DCC;
	font-weight: bold;
	mc-format: '{para}';
	text-decoration: underline;
}

MadCap|xref:hover
{
	color: #BED230;
}

MadCap|xref.IndexPageNumber
{
	
}

ol
{
	list-style-image: none;
}

ol.LowerAlpha
{
	list-style-type: lower-alpha;
	margin-left: -10px;
}

ol.LowerRoman
{
	list-style-type: lower-roman;
	margin-left: -10px;
}

p
{
	margin-bottom: 8px;
	margin-top: 8px;
}

p.CompanyInformation1
{
	margin-bottom: 4px;
	margin-top: 14px;
	font-weight: bold;
}

p.CompanyInformation2
{
	color: #6d6d6d;
	margin-top: 4px;
	margin-bottom: 4px;
}

p.Copyright
{
	
}

p.CopyrightAddress
{
	
}

p.CopyrightHeading
{
	
}

p.CreatedUsingFlare
{
	
}

p.EmptyPageText
{
	
}

p.Example
{
	background-color: #bed230;
	border-bottom-color: #a4ac67;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	margin-top: 0px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

p.ExampleHead
{
	background-color: #bed230;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #a4ac67;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: .9em;
	font-weight: bold;
	letter-spacing: 5px;
	margin-bottom: 0px;
	margin-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	page-break-after: avoid;
}

p.ExampleMiddleSection
{
	background-color: #bed230;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

p.Figure
{
	
}

p.FirstPageOfChapter
{
	
}

p.FrameFooterText
{
	
}

p.FrameFooterText2
{
	
}

p.GlossaryPrintHead
{
	
}

p.IndexHeading
{
	
}

p.IndexPrintHead
{
	
}

p.ManualTitle1
{
	
}

p.ManualTitle2
{
	
}

p.ManualVersionNumber
{
	
}

p.MiniTOC1
{
	
}

p.note
{
	background-color: #3e3e3e;
	background-image: url('../Images/NoteIcon.png');
	background-repeat: no-repeat;
	border: solid 1px #404040;
	border-radius: 6px;
	color: #b3b3b3;
	mc-auto-number-format: '{b}{color #bed230}Note: {/color}{/b}';
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
}

p.noteBottom
{
	background-color: #3e3e3e;
	border-bottom-color: #404040;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 0px;
	color: #b3b3b3;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 0px;
}

p.noteMiddle
{
	background-color: #3e3e3e;
	border-bottom: 0px;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 0px;
	color: #b3b3b3;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 0px;
}

p.noteTop
{
	background-color: #3e3e3e;
	background-image: url('../Images/NoteIcon.png');
	background-repeat: no-repeat;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #404040;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	color: #b3b3b3;
	margin-bottom: 0;
	mc-auto-number-format: '{b}{color #bed230}Note: {/color}{/b}';
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
}

p.TableCaption
{
	
}

p.TableTextCenterDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
	text-align: center;
}

p.TableTextDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
}

p.TableTextDarkEmphasis
{
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 8px;
}

p.TableTextHeadDark
{
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 8px;
}

p.TableTextLightEmphasis
{
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 8px;
}

p.TOCHeading
{
	
}

span.Emphasis
{
	font-weight: bold;
}

span.FigureNum
{
	
}

span.SetOffFirstLevel
{
	color: #5e6914;
	font-weight: bold;
}

span.SetOffSecondLevel
{
	color: #445879;
	font-weight: bold;
}

span.TableNum
{
	
}

td
{
	margin: 8px;
	vertical-align: top;
}

th
{
	color: #000000;
	margin-bottom: 8px;
	margin-top: 8px;
}

tr
{
	
}

ul:not(.normal)
{
	list-style-image: url('../Images/Bullet1.png');
}

ul.FirstLevelLessIndentation
{
	list-style-image: url('../Images/Bullet1.png');
	margin-left: -10px;
}

ul.SecondLevel
{
	list-style-image: url('../Images/Bullet2.png');
	margin-left: -10px;
}

div.sideContent
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 33.33%;
}

@media print
{
	body
	{
		font-size: 8pt;
		line-height: 13px;
		margin: 8px;
	}

	Div.GlossaryPageDefinition
	{
		color: #e1e1e1;
		font-size: 9pt;
	}

	Div.GlossaryPageHeading
	{
		border-bottom-color: #bed230;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		color: #bed230;
		font-size: 11pt;
	}

	Div.GlossaryPageTerm
	{
		color: #bed230;
		font-size: 10pt;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	h1
	{
		background-color: transparent;
		border-bottom: none;
		color: #bed230;
		font-family: 'Century Gothic';
		font-size: 22pt;
		line-height: 24pt;
		margin-bottom: 20px;
		margin-left: 0;
		mc-auto-number-class: ChapAutoNum;
		mc-auto-number-format: 'CH:CHAPTER {chapnum} ';
		padding-left: 0px;
		padding-top: 0px;
	}

	h1.Appendix
	{
		mc-auto-number-format: 'APPENDIX ';
	}

	h1.UserGuideBHeading
	{
		page-break-before: avoid;
	}

	h2
	{
		font-size: 12pt;
		font-weight: normal;
		line-height: 14pt;
		page-break-before: always;
	}

	h3
	{
		font-size: 10pt;
		font-weight: normal;
		line-height: 12pt;
	}

	h4
	{
		font-size: 9pt;
		font-weight: normal;
		line-height: 11pt;
		mc-heading-level: 0;
	}

	img.FiftyPercentThumbnail
	{
		max-width: 50%;
	}

	img.OneHundredPercent
	{
		max-width: 100%;
	}

	img.OneHundredPercentThumbnail
	{
		max-width: 100%;
	}

	img.SeventyFivePercent
	{
		max-width: 75%;
	}

	img.SeventyFivePercentThumbnail
	{
		max-width: 75%;
	}

	MadCap|dropDown.SecondLevel
	{
		background-color: transparent;
		margin-left: 10px;
	}

	MadCap|dropDownBody
	{
		border-bottom: none;
	}

	MadCap|dropDownHead
	{
		margin-top: 16px;
	}

	MadCap|dropDownHotspot
	{
		font-size: 8pt;
	}

	MadCap|footnoteBlock
	{
		font-size: 7pt;
	}

	MadCap|footnotesBlock
	{
		border-top-color: #bed230;
	}

	MadCap|glossaryProxy
	{
		border-top: none;
		color: #e1e1e1;
	}

	MadCap|indexProxy
	{
		border-top: none;
		color: #e1e1e1;
	}

	MadCap|miniTocProxy
	{
		border-top-width: 0px;
		margin-left: 0.25in;
		margin-right: 0.25in;
		padding-left: 0px;
	}

	MadCap|tocProxy
	{
		border-top: none;
		margin-right: 0.25in;
	}

	MadCap|xref
	{
		color: #404040;
		font-weight: normal;
		mc-format: '{quote}{para}{quote} {pageref}';
		text-decoration: none;
	}

	MadCap|xref.IndexPageNumber
	{
		color: #BED230;
	}

	ol.LowerAlpha
	{
		margin-left: 30px;
	}

	ol.LowerRoman
	{
		margin-left: 30px;
	}

	p
	{
		font-size: 8pt;
	}

	p.Copyright
	{
		margin-bottom: 8px;
		margin-top: 8px;
	}

	p.CopyrightAddress
	{
		margin-bottom: 0px;
		margin-top: 0px;
	}

	p.CopyrightHeading
	{
		margin-top: 1in;
		page-break-before: always;
	}

	p.CreatedUsingFlare
	{
		font-weight: bold;
		margin-top: 18px;
	}

	p.EmptyPageText
	{
		font-size: 10pt;
		font-weight: bold;
	}

	p.Figure
	{
		color: #404040;
		font-style: italic;
		mc-auto-number-class: FigureNum;
		mc-auto-number-format: 'CF:Figure {chapnum}-{n+} ';
		margin-left: 10px;
		padding-bottom: 10px;
	}

	p.FirstPageOfChapter
	{
		color: #e1e1e1;
	}

	p.FrameFooterText
	{
		font-family: 'Century Gothic';
		font-size: 24pt;
	}

	p.FrameFooterText2
	{
		color: #404040;
		font-family: 'Century Gothic';
		font-size: 11pt;
	}

	p.GlossaryPrintHead
	{
		color: #3e3e3e;
		font-family: 'Century Gothic';
		font-size: 90pt;
		letter-spacing: -1px;
		mc-heading-level: 1;
		page-break-before: always;
		text-align: right;
	}

	p.IndexHeading
	{
		font-size: 11pt;
		padding-top: 16px;
		text-align: left;
	}

	p.IndexPrintHead
	{
		color: #3e3e3e;
		font-family: 'Century Gothic';
		font-size: 90pt;
		letter-spacing: -1px;
		mc-heading-level: 1;
		page-break-before: always;
		text-align: right;
	}

	p.ManualTitle1
	{
		font-family: 'Century Gothic';
		font-size: 9pt;
		margin-bottom: 0;
		margin-left: 1in;
		margin-top: 2.00in;
	}

	p.ManualTitle2
	{
		color: #bed230;
		font-family: 'Century Gothic';
		font-size: 22pt;
		line-height: 0;
		margin-bottom: 0;
		margin-left: 1in;
		margin-top: 0;
	}

	p.ManualVersionNumber
	{
		color: #b3b3b3;
		font-family: 'Century Gothic';
		font-size: 12pt;
		margin-left: 1in;
		margin-top: 12pt;
	}

	p.MiniTOC1
	{
		color: #e1e1e1;
		font-size: 9pt;
		font-weight: normal;
	}

	p.TableCaption
	{
		color: #404040;
		font-style: italic;
		mc-auto-number-class: TableNum;
		mc-auto-number-format: 'CT:Table {chapnum}-{n+} ';
		padding-bottom: 0;
		padding-top: 12px;
	}

	p.TOC1
	{
		color: #bed230;
		font-size: 12pt;
		font-weight: normal;
		margin-bottom: 6px;
		margin-top: 12px;
		mc-leader-format: 'none';
		mc-pagenum-display: none;
		page-break-after: avoid;
	}

	p.TOC2
	{
		color: #e1e1e1;
		font-size: 10pt;
		font-weight: normal;
		margin-bottom: 2px;
		margin-left: 0.25in;
		margin-top: 2px;
	}

	p.TOC3
	{
		color: #e1e1e1;
		font-size: 8pt;
		font-weight: normal;
		margin-bottom: 2px;
		margin-left: 0.35in;
		margin-top: 2px;
	}

	p.TOC4
	{
		color: #bed230;
		font-size: 12pt;
		font-weight: normal;
		margin-bottom: 6px;
		margin-left: 0;
		margin-top: 12px;
	}

	p.TOCHeading
	{
		color: #3e3e3e;
		font-size: 90pt;
		font-weight: normal;
		letter-spacing: -1px;
		line-height: 92pt;
		margin: 0;
		mc-heading-level: 0;
		text-align: center;
	}

	span.ChapAutoNum
	{
		color: #3e3e3e;
		font-family: 'Century Gothic';
		font-size: 90pt;
		letter-spacing: -1px;
	}

	span.FigureNum
	{
		color: #bed230;
		font-style: normal;
	}

	span.TableNum
	{
		color: #bed230;
		font-style: normal;
	}

	tr
	{
		page-break-inside: avoid;
	}

	ul
	{
		list-style: none;
		/* Remove HTML bullets */
		padding: 0;
		margin: 0;
	}
}

img.icoon
{
	position: relative;
	top: 5px;
	left: 5px;
}

img.icoon_link
{
	position: relative;
	top: 3px;
}

a.icoon_link
{
	text-decoration: none;
	color: #404040;
	font-family: Arial;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.7em;
	padding-left: 0px;
	padding-right: 0px;
}

a.icoon_link:hover
{
	color: #BED230;
}

.col-faq-titel
{
	padding-left: 5px;
}

.col-faq
{
	text-align: center;
}

.col-left
{
	text-align: left;
}

/* Breedte overrule gebouwd voor minimaal 1280 x 1024 */

.main-section > .outer-row
{
	max-width: 75em;
}

/* OTW reference */

.otwReference
{
	display: inline;
}

.otwReferenceExpanded
{
	display: none;
	color: #abbd2b;
}

.otwReferenceToggleOn
{
	display: inline;
	float: right;
	margin-right: 15px;
	border-style: outset;
	line-height: 0em;
}

.otwReferenceToggleOff
{
	display: inline;
	float: right;
	margin-right: 15px;
	border-style: inset;
	line-height: 0em;
}

/* tussenPartij reference */
/* TODO: Merge mij met die hierboven, zijn allebei een knop */

.tussenPartij
{
	display: inline;
}

.tussenPartijExpanded
{
	display: none;
}

.tussenPartijToggleOn
{
	display: inline;
	float: right;
	margin-right: 15px;
	border-style: outset;
	line-height: 0em;
}

.tussenPartijToggleOff
{
	display: inline;
	float: right;
	margin-right: 15px;
	border-style: inset;
	line-height: 0em;
}

/* [?] Tooltip */

.tooltip
{
	display: inline;
	border: none;
	border-bottom: 1px dotted black;
}

.tooltip:hover
{
	color: #5f6918;
	text-decoration: none;
	-webkit-transition: color .20s ease-in-out;
	-moz-transition: color .20s ease-in-out;
	-o-transition: color .20s ease-in-out;
	transition: color .20s ease-in-out;
}

.tooltip .tooltiptext
{
	visibility: hidden;
	position: absolute;
	z-index: 1;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid black;
	margin-top: 22px;
	margin-left: -15px;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.tooltip:hover .tooltiptext
{
	visibility: visible;
}

.tooltip .tooltipimage
{
	visibility: hidden;
	position: absolute;
	z-index: 1;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid black;
	margin-top: 22px;
	left: 50%;
	transform: translate(-50%, 0);
	padding: 40px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.tooltip:hover .tooltipimage
{
	visibility: visible;
}

/* Style voor of de release note of het document nieuw of gewijzigd is */

objectAge
{
	color: #404040 !important;
	display: inline;
	border-radius: 0.35em;
	border: 1px solid #ccc;
	padding: 0.1em 0.3em;
}

objectAge[type=Nieuw]
{
	background-color: #83B92F66;
}

objectAge[type=Gewijzigd]
{
	background-color: #fcba0366;
}

objectAge[type=InOntwikkeling]
{
	background-color: #BED230;
}

/* Platform (SaaS / On premise of in andere termen Cloud hosted / Lokale installatie) */

platformType
{
	color: #404040 !important;
	display: inline;
	border-radius: 0.35em;
	border: 1px solid #ccc;
	padding: 0.1em 0.3em;
}

platformType[type=OnPremise]
{
	background-color: #d9d9d966;
}

platformType[type=SaaS]
{
	background-color: #d9d9d966;
}

/* Release notes blokje dat je ziet vóór elke regel of het een fout oplossing, verbetering, nieuwe feature is enz.  */

changeType
{
	display: inline;
	border-radius: 0.35em;
	border: 1px solid #ccc;
	padding: 0.1em 0.3em;
}

changetype[type=Informatie]
{
	background-color: #008dd066;
}

changeType[type=Toegevoegd]
{
	background-color: #C1C88E;
}

changeType[type=Gewijzigd]
{
	background-color: #d9d9d966;
}

changeType[type=Vervallen]
{
	background-color: #d9d9d966;
}

changeType[type=Verwijderd]
{
	/* background-color: #d9d9d966; */
}

changeType[type=FoutOpgelost]
{
	background-color: #c9e5f3;
}

changeType[type=Opgelost]
{
	background-color: #c9e5f3;
}

changeType[type=Verbeterd]
{
	background-color: #e3eca7;
}

changeType[type=Beveiliging]
{
	background-color: #008dd066;
}

li::before[type=Streep]
{
	/* Add custom bullets to lists */
	content: "-";
	padding-right: 8px;
}

/* I should be wrapping things in <p> instead of using BR, but I am using this hacky way for now to seperate release notes more. */
/* Note that I don't use line-height on my text because that also messes up release notes with 2 row length. */

br
{
	display: block;
	content: "";
	margin-top: 10px;
}

.totaalvolume
{
	background-color: #f2f2f2;
	border: 3px solid #0188cc;
	width: auto;
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.volumepermaand
{
	background-color: #f2f2f2;
	border: 3px solid #0188cc;
	width: auto;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.afwijkendbedrag
{
	margin-top: 30px;
}

.standaard
{
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: fit-content;
}

.standaard td
{
	border: 1px solid #dddddd;
	border-bottom: 1px solid #ddd;
	text-align: left;
	padding: 3px 7px;
}

.standaard tr:nth-child(even)
{
	background-color: #dddddd;
}

.prognose2
{
	width: auto;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.iebclient
{
	margin-bottom: 30px;
	margin-top: 50px;
}

.iebmodule
{
	margin-top: 50px;
}

.ebwijzigen
{
	margin-bottom: 30px;
	margin-top: 50px;
}

.ebaanpassen
{
	margin-bottom: 50px;
	margin-top: 50px;
}

.teversturen
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.nietbeantwoord
{
	margin-bottom: 50px;
}

.goedgekeurd
{
	margin-bottom: 50px;
}

.afgekeurd
{
	margin-bottom: 50px;
}

.geblokkeerd
{
	margin-bottom: 50px;
}

.autoacties
{
	margin-bottom: 30px;
}

.handacties
{
	margin-bottom: 30px;
}

.generiek
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.aspecifiek
{
	margin-bottom: 50px;
}

.aspecifiekplus
{
	margin-bottom: 50px;
}

.specifiek
{
	margin-bottom: 50px;
}

.ieb_kolommen
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.infomutaties
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.ActueleSituatie
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.bestaande_klant
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.voorz_registreren
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.voorz_button
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.nweactie
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.test_situatie
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.cakKlantenKaart
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.kaart_relaties
{
	margin-top: 30px;
}

.voorzieningenkaart
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.eigenbijdrage_aanmeldenversturen
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.gevolgen_eigenbijdrage
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.kader_extra_info
{
	background-color: #f2f2f2;
	border: 1px solid #0188cc;
	width: fit-content;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 75px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.sidebar_inhoudsopgave
{
	border-radius: 25px;
	border: 3px solid #BED230;
	width: 250px;
	float: right;
	margin-top: 50px;
	margin-right: 2px;
	text-align: left;
	padding-left: 20px;
}

/*Floating Back-To-Top Button*/

#myBtn
{
	position: fixed;
	bottom: 30px;
	float: right;
	right: 5.5%;
	left: 90.25%;
	max-width: 50px;
	height: 50px;
	width: 100%;
	font-size: 14px;
	border-color: rgba(85, 85, 85, 0.2);
	background-color: #0188cc;
	padding: .5px;
	border-radius: 6px;
}

/*On Hover Color Change*/

#myBtn:hover
{
	background-color: #BED230;
}

.voorzieningen_rechten
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.apidesign
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.cakmodel
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.voetnoot
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.spacingrules
{
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: auto;
}

.td_spacing
{
	border: 1px solid #dddddd;
	border-bottom: 1px solid #ddd;
	text-align: left;
	padding: 3px 7px;
}

.tr_spacing:nth-child(even)
{
	background-color: #ffffff;
}

.convertToV2
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.TenantID
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.OAuth2.0
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.pauze_symbool
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.status_resetten
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.actie_reset
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.opnieuw_beoordelen
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.beoordelen_gelukt
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.nieuwe_actie
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.automatisch
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.aanzetten_automatisch
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.nieuw_automatisch
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.wijziging_relatie
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.bepaling_aeolus
{
	margin-top: 50px;
}

.cakupdate_belangrijk
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.Cak_Service
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.Cak_Queue
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.Cak_Worker
{
	margin-bottom: 50px;
}

.IIS
{
	margin-top: 40px;
	margin-bottom: 50px;
}

.update_afronden
{
	margin-top: 50px;
}

.voordeel_ES
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.download_postman
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.http_request
{
	margin-bottom: 30px;
}

.oauth_gegevens
{
	margin-top: 50px;
	margin-bottom: 50px;
}

.GVverlengen
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.GV301versturen
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.voorbereidingUpdate
{
	margin-top: 30px;
	margin-bottom: 30px;
}

.foutmeldingUpdate
{
	background-color: #f2f2f2;
	border: 3px solid #0188cc;
	width: 450px;
	padding-left: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.overzichtAeolus
{
	margin-top: 40px;
}

.installatieCAK
{
	margin-top: 40px;
}

.updateCAK
{
	margin-top: 40px;
}

.cakscript
{
	margin-top: 40px;
}

.ABU
{
	margin-top: 40px;
}

.breadcrumb
{
	padding: 0 .5rem;
}

.breadcrumb ul
{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumb li:not(\00003Alast-child)::after
{
	display: inline-block;
	margin: 0 .25rem;
	content: "→";
}

.tenantId
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.actiesVerlengen
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorzieningVerlengen
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.applicatie
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.client_credential
{
	margin-top: 30px;
	margin-bottom: 40px;
}

.accesstoken_postman
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.client_credentials,
tr,
td
{
	border: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;
}

.let_op
{
	font-weight: bold;
	border: 1px solid grey;
	background-color: #cdeaf7;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 30px;
	padding: 8px;
}

.gba_button
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.afnemersindicatie
{
	margin-bottom: 40px;
}

.detailkaart
{
	margin-top: 40px;
	margin-bottom: 40px;
}

.label_wijzigen {
	margin-top: 40px;
	margin-bottom: 40px;
}

.label_wijzigenII {
	margin-top: 40px;
	margin-bottom: 40px;
}

.eigenbijdrage_ingetrokkenvoorz {
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorz_zondereigenlabel {
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorz_zondereigenlabelII {
	margin-top: 40px;
	margin-bottom: 40px;
}

.label_eigenbijdrage {
	margin-top: 40px;
	margin-bottom: 40px;
}

.declaratie_zondereb {
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorz_koppelen {
	margin-top: 40px;
}

.voorz_1 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorz_2 {
	margin-bottom: 40px;
}

.voorz_3 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.voorz_4 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.voorz_5 {
	margin-top: 20px;
}

.voorz_9 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.voorz_10 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.voorz_11 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.voorz_12 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.voorz_13 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.berichtparen td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.inrichting_knop {
	padding-top: 25px;
	padding-bottom: 25px;
}

.cluster_toevoegen {
	padding-top: 25px; 
	padding-bottom: 25px;
}

.xml_word {
	padding-top: 25px;
	padding-bottom: 25px;
}

.tabel_veld {
	padding-top: 25px;
}

.herberekenKostprijs {
	padding-top: 25px;
	padding-bottom: 25px;
}
